Commit eae4788e authored by Timo Koch's avatar Timo Koch
Browse files

Merge branch 'cleanup/install-external-upgrade-to-dune-2.8' into 'master'

[installdumux.py] Upgrade default to dune 2.8

See merge request !2911
parents 4c2005ce 4cf300bd
Pipeline #10424 failed with stages
in 0 seconds
...@@ -17,7 +17,7 @@ parser = argparse.ArgumentParser( ...@@ -17,7 +17,7 @@ parser = argparse.ArgumentParser(
description="This script downloads and compiles the latest release of Dumux.", description="This script downloads and compiles the latest release of Dumux.",
) )
# Optional arguments # Optional arguments
parser.add_argument("--dune-version", default="2.7", help="Dune version to be checked out.") parser.add_argument("--dune-version", default="2.8", help="Dune version to be checked out.")
parser.add_argument("--dumux-version", default="3.4", help="Dumux version to be checked out.") parser.add_argument("--dumux-version", default="3.4", help="Dumux version to be checked out.")
args = vars(parser.parse_args()) args = vars(parser.parse_args())
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment